## synapse 0.2.4

=== debian/changelog ===
synapse (0.2.4-0ubuntu2) natty; urgency=low

  * debian/control:
   - Build-depends on valac-0.12 to fix crash of selection plugin (LP: #723972)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 24 Feb 2011 19:15:05 +0100

synapse (0.2.4-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/rules:
   - Remove override for dh_auto_configure, it's by default "auto".
  * debian/control:
   - Build-depends on librest-dev.
   - Build-depends on libnotify-dev.
   - Bump build-depends on vala to 0.10.2.
  * debian/copyright:
   - Update copyright years.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 23 Feb 2011 00:28:29 +0100
