=== debian/watch ===
version=3
https://launchpad.net/synapse-project/+download http://launchpad.net/synapse-project/.*/synapse-(.+)\.tar.gz
