## synapse 0.2.4.1

=== debian/changelog ===
synapse (0.2.4.1-0ubuntu1) natty; urgency=low

  * New upstream bugfix release.
  * debian/control:
   - Recommends pastebinit for Pastebin plugin.
   - Build-depends on vala >= 0.10.4, it contains the fix for bug #723972.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 16 Mar 2011 20:03:15 +0100
