=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~),
  intltool (>= 0.35),
  pkg-config,
- valac-0.12 (>= 0.11) | valac (>= 0.11),
+ valac-0.10 (>= 0.10.4) | valac (>= 0.10.4),
  libzeitgeist-dev (>= 0.2.14),
  libdbus-glib-1-dev,
  libgtk2.0-dev (>= 2.20.0),
@@ -27,7 +27,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: zeitgeist (>= 0.6.0~) | zeitgeist-core (>= 0.6.0~),
-            zeitgeist-fts-extension | zeitgeist-extension-fts
+            zeitgeist-fts-extension | zeitgeist-extension-fts,
+            pastebinit
 Description: semantic file launcher
  Synapse is a graphical launcher enabling you to start applications and also
  to quickly find and access relevant documents and files (by making use of the
