## synapse 0.2.4.2

=== debian/changelog ===
synapse (0.2.4.2-0ubuntu1) natty; urgency=low

  * New upstream bugfix release.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 04 Apr 2011 23:10:47 +0200
