## synapse 0.2.6

=== debian/changelog ===
synapse (0.2.6-0ubuntu3) oneiric; urgency=low

  * debian/patches:
   - 90_init_libnotify.patch: From upstream, init libnotify, otherwise it
     crashes in latest versions.
  * debian/rules:
   - Use --with autoreconf, needed by 90_init_libnotify.patch.
  * debian/control:
   - Build-depends on dh-autoreconf.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 25 Sep 2011 20:32:38 +0200

synapse (0.2.6-0ubuntu2) oneiric; urgency=low

  * No change upload to build against libnotify4

 -- Laurent Bigonville <bigon@ubuntu.com>  Fri, 19 Aug 2011 15:55:32 +0200

synapse (0.2.6-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #762163).
  * debian/control:
   - Bump build-depends on vala >= 0.11.5
   - Add build-depends on libvala-0.12-dev
  * debian/copyright:
   - Update with new files.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 15 Apr 2011 23:19:38 +0200
