=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends: debhelper (>= 7.0.50~),
  intltool (>= 0.35),
  pkg-config,
- valac-0.10 (>= 0.10.4) | valac (>= 0.10.4),
+ valac-0.12 (>= 0.11.5) | valac (>= 0.11.5),
+ libvala-0.12-dev,
  libzeitgeist-dev (>= 0.2.14),
  libdbus-glib-1-dev,
  libgtk2.0-dev (>= 2.20.0),
@@ -16,7 +17,8 @@
  libgtkhotkey-dev,
  libappindicator-dev (>= 0.0.7),
  librest-dev,
- libnotify-dev
+ libnotify-dev,
+ dh-autoreconf
 Vcs-Bzr: http://bazaar.launchpad.net/~gilir/synapse-project/ubuntu-packaging
 Vcs-Browser: http://bazaar.launchpad.net/~gilir/synapse-project/ubuntu-packaging/files
 Homepage: https://launchpad.net/synapse-project
