## synapse 0.2.8.2

=== debian/changelog ===
synapse (0.2.8.2-1ubuntu1.1) precise-proposed; urgency=low

  * debian/patches:
   - 91_check_null_exec.patch: From upstream, don't crash on empty Exec field
     (LP: #965564) 

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 May 2012 17:10:15 +0200

synapse (0.2.8.2-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable. Ubuntu remaining changes:
  * debian/control:
   - Build-depends on libappindicator-dev.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 08 Nov 2011 20:22:33 +0100

synapse (0.2.8.2-1) unstable; urgency=low

  * New upstream release.
   - Include the transltions (Closes: #644716)

 -- Julien Lavergne <julien.lavergne@gmail.com>  Mon, 07 Nov 2011 11:40:22 +0100

synapse (0.2.8.1-1) unstable; urgency=low

  * New upstream release.
   - Include Czech translation (Closes: #638544).
  * debian/control:
   - Bump build-depends on vala >= 0.12.0
   - Add DM-Upload-Allowed: yes.
  * debian/synapse.manpages, debian/synapse.1
   - Remove, install upstream manpage instead.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 25 Sep 2011 20:33:15 +0200

synapse (0.2.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
   - Bump build-depends on vala >= 0.11.5
   - Add build-depends on libvala-0.12-dev
   - Bump Standards-Version to 3.9.2.0 (no change needed).
  * debian/copyright:
   - Update with new files.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Fri, 15 Apr 2011 23:19:38 +0200

synapse (0.2.4.1-1) unstable; urgency=low

  * Initial upload to Debian. (Closes: #605629)

 -- Julien Lavergne <julien.lavergne@gmail.com>  Wed, 16 Mar 2011 23:58:12 +0100
