## synapse 0.2.10

=== debian/changelog ===
synapse (0.2.10-2ubuntu2) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 23 Apr 2013 12:31:31 -0400

synapse (0.2.10-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable (LP: #965564).
  * Ubuntu remaining changes:
  * debian/control:
   - Build-depends on libappindicator-dev.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 25 May 2012 23:16:49 +0200

synapse (0.2.10-2) unstable; urgency=low

  * debian/patches:
   - 91_check_null_exec.patch: From upstream, don't crash on empty Exec field
     (Closes: #668972)

 -- Julien Lavergne <julien.lavergne@gmail.com>  Wed, 02 May 2012 13:19:11 +0200

synapse (0.2.10-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
   - 90_check_xdg_current_desktop.patch: From upstream, detect XFCE system
     applications (Closes: #659316)
  * debian/control:
   - Update build-depends on vala 0.14 (Closes: #663322)
   - Update to Standards-Version 3.9.3 (no change needed).
  * debian/watch:
   - Update launchpad link.
  * debian/copyright:
   - Update to copyright-format 1.0.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 25 Mar 2012 13:56:07 +0200
