=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 7.0.50~),
  intltool (>= 0.35),
  pkg-config,
- valac-0.12 (>= 0.12.0) | valac (>= 0.12.0),
- libvala-0.12-dev,
+ valac-0.14 | valac (>= 0.14.0),
+ libvala-0.14-dev,
  libzeitgeist-dev (>= 0.2.14),
  libdbus-glib-1-dev,
  libgtk2.0-dev (>= 2.20.0),
@@ -21,7 +21,7 @@
 Vcs-Bzr: http://bazaar.launchpad.net/~gilir/synapse-project/ubuntu-packaging
 Vcs-Browser: http://bazaar.launchpad.net/~gilir/synapse-project/ubuntu-packaging/files
 Homepage: https://launchpad.net/synapse-project
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 
 Package: synapse
