## synapse 0.2.99.1

=== debian/changelog ===
synapse (0.2.99.1-1) unstable; urgency=medium

  * Imported Upstream version 0.2.99.1
  * Switch to a new maintainer (thanks Julien!)
  * d/control: update dependencies
  * d/watch: updated to support more tarball types
  * d/copyright: update copyrights
  * d/patches: add keywords to .desktop file
  * d/compat: bump dh compat to 9 (adds hardening)
  * d/rules: fix Lintian's duplicate-changelog-files
  * d/rules: add --parallel to dh

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 08 Mar 2015 21:23:16 +0100
