=== debian/control ===
Source: synapse
Section: utils
Priority: optional
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 9),
 intltool,
 pkg-config,
 valac,
 libzeitgeist-2.0-dev,
 libdbus-glib-1-dev,
 libgtk-3-dev,
 libgee-0.8-dev,
 libjson-glib-dev,
 libkeybinder-3.0-dev,
 libnotify-dev 
Vcs-Git: git://anonscm.debian.org/collab-maint/synapse.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/synapse.git
Homepage: https://launchpad.net/synapse-project
Standards-Version: 3.9.6

Package: synapse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: zeitgeist (>= 0.9.14) | zeitgeist-core (>= 0.9.14),
            pastebinit
Description: semantic file launcher
 Synapse is a graphical launcher enabling you to start applications and also
 to quickly find and access relevant documents and files (by making use of the
 Zeitgeist engine).

Package: synapse-dbg
Architecture: any
Section: debug
Priority: extra
Depends: synapse (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: semantic file launcher - debug package
 Synapse is a graphical launcher enabling you to start applications and also
 to quickly find and access relevant documents and files (by making use of the
 Zeitgeist engine).
 .
 This package contains the debug symbols.
