=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=synapse-dbg

override_dh_installchangelogs:
	dh_installchangelogs -k
