=== debian/control ===
Source: synapse
Section: utils
Priority: optional
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool,
               libdbus-glib-1-dev,
               libgee-0.8-dev,
               libgtk-3-dev,
               libjson-glib-dev,
               libkeybinder-3.0-dev,
               libnotify-dev,
               libzeitgeist-2.0-dev,
               pkg-config,
               valac
Vcs-Git: git://anonscm.debian.org/collab-maint/synapse.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/synapse.git
Homepage: https://launchpad.net/synapse-project
Standards-Version: 3.9.7

Package: synapse
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: pastebinit, zeitgeist (>= 0.9.14) | zeitgeist-core (>= 0.9.14)
Description: semantic file launcher
 Synapse is a graphical launcher enabling you to start applications and also
 to quickly find and access relevant documents and files (by making use of the
 Zeitgeist engine).

Package: synapse-dbg
Architecture: any
Section: debug
Priority: extra
Depends: synapse (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: semantic file launcher - debug package
 Synapse is a graphical launcher enabling you to start applications and also
 to quickly find and access relevant documents and files (by making use of the
 Zeitgeist engine).
 .
 This package contains the debug symbols.
