=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://launchpad.net/synapse-project/+download https://launchpad.net/synapse-project/.*/synapse-(.+)\.tar.(?:gz|xz|bz2)
