## synapse 0.2.99.3

=== debian/changelog ===
synapse (0.2.99.3-1) unstable; urgency=medium

  * New upstream version 0.2.99.3
  * d/control: use debhelper 11
  * Bump std-ver to 4.1.3
  * d/patches: refresh and drop merged upstream

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 12 Feb 2018 18:01:50 +0100

synapse (0.2.99.2-3) unstable; urgency=medium

  * d/patches: import changes from bzr repo to fix FTBFS (Closes: #871057)
  * d/control: use debhelper 10
  * d/watch: use watch version 4
  * d/rules: drop obsolete dbg package
  * Bumped Standards-Version to 4.0.0 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 19 Sep 2017 01:08:00 +0200

synapse (0.2.99.2-2) unstable; urgency=medium

  * Added two patches at the request of the upstream
  * Bumped Standards-Version to 3.9.8 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 15 May 2016 14:24:23 +0200
