## synapse 0.2.99.4

=== debian/changelog ===
synapse (0.2.99.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 20 Oct 2022 01:08:14 +0200

synapse (0.2.99.4-3) unstable; urgency=medium

  * refresh packaging (std-ver 4.5.0)
  * remove libdbus-glib-1-dev from build deps (Closes: #955866)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 25 Apr 2020 16:58:30 +0200

synapse (0.2.99.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Removing redundant Priority field in binary package

  [ Tomasz Buchert ]
  * refresh packaging (debhelper 12, std-ver 4.3.0)
  * drop -dbg version of the package

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 19 Jan 2019 15:59:42 +0100

synapse (0.2.99.4-1) unstable; urgency=medium

  * New upstream version 0.2.99.4

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 25 Apr 2018 08:25:10 +0200
