=== debian/control ===
Source: synapse
Maintainer: Tomasz Buchert <tomasz@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 13),
               intltool,
               libgee-0.8-dev,
               libgtk-3-dev,
               libjson-glib-dev,
               libkeybinder-3.0-dev,
               libnotify-dev,
               libzeitgeist-2.0-dev,
               pkg-config,
               valac
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/synapse
Vcs-Git: https://salsa.debian.org/debian/synapse.git
Homepage: https://launchpad.net/synapse-project
Rules-Requires-Root: no

Package: synapse
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: pastebinit, zeitgeist | zeitgeist-core
Description: semantic file launcher
 Synapse is a graphical launcher enabling you to start applications and also
 to quickly find and access relevant documents and files (by making use of the
 Zeitgeist engine).
